package com.mosty.base.utils.mongo.core.wrapper;

/**
 * Wrapper 条件构造
 *
 * @author esacpe
 * @date 2024/4/15
 */
public final class Wrappers {

    public static <T> LambdaQueryWrapper<T> lambdaQuery() {
        return new LambdaQueryWrapper<>();
    }

}
